subversion-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Rothenberger <daver...@acm.org>
Subject Re: git-svn "Temp file with moniker 'svn_delta' already in use" and skelta mode
Date Fri, 05 Jul 2013 19:07:19 GMT
On 7/5/2013 10:49 AM, Branko ─îibej wrote:
> On 05.07.2013 19:15, David Rothenberger wrote:
>> I recently upgraded my Subversion server to 1.8.0 and started
>> receiving the following error from "git svn fetch":
> 
> Talk to the authors of git-svn. This is a Subversion users' mailing list.

Thanks, but I'm aware to which list I posted.

I thought that Subversion guaranteed backwards compatibility with the
API provided?

This error occurs with the 1.8 Perl bindings and goes away when I go
back to the 1.7 Perl bindings. That implies to me that it is a problem
with the Perl bindings or the Subversion libraries and not with git-svn.
Or are you suggesting that git-svn has always been using the APIs in an
unsupported way?

-- 
David Rothenberger  ----  daveroth@acm.org

        You will remember, Watson, how the dreadful business of the
Abernetty family was first brought to my notice by the depth which the
parsley had sunk into the butter upon a hot day.
                -- Sherlock Holmes


Mime
View raw message